package com.hai.service;

/**
 * 加油站服务
 */
public interface HighGasService {

    /**
     * 获取渠道商【加好油】全量加油站
     */
    void getJiaHaoYouAllStation() throws Exception;

    /**
     * 获取渠道商【金猪加油】全量加油站
     */
    void getJinZhuAllStation() throws Exception;
}
